Indice del forum Olimpo Informatico
I Forum di Zeus News
Leggi la newsletter gratuita - Attiva il Menu compatto
 
 FAQFAQ   CercaCerca   Lista utentiLista utenti   GruppiGruppi   RegistratiRegistrati 
 ProfiloProfilo   Messaggi privatiMessaggi privati   Log inLog in 

facebook
    Newsletter RSS Facebook Twitter Contatti Ricerca
Usare chiavetta internet TIM con Ubuntu
Nuovo argomento   Rispondi    Indice del forum -> *Ubuntu
Precedente :: Successivo  
Autore Messaggio
franco.ab
Dio minore
Dio minore


Registrato: 17/11/08 12:52
Messaggi: 627

MessaggioInviato: 18 Giu 2013 15:46    Oggetto: Usare chiavetta internet TIM con Ubuntu Rispondi citando

Ciao,vorrei tornare a usare ubuntu sul computer fisso,ma prima vorrei capire se posso usare la chiavetta internet della Tim.Dice sul manuale di istruzione della chiavetta che per installarla su linux c'è bisogno della installazione preventiva delle librerie QT3(nome pacchetto libqt3-mt) e WVDIAL(nome pacchetto wvdial).Installando la versione di ubuntu 10.04 lts questi 2 pacchetti sono già inseriti o devo installarli dopo a parte?Per me è importante saperlo prima perchè se non ci sono non saprei come scaricarli senza connessione ad internet!Usando il live cd posso sapere se questi pacchetti ci sono?Inoltre da live cd posso fare la prova a vedere se navigo con la chiavetta?
Ciao
Top
Profilo Invia messaggio privato
MK66
Moderatore Sistemi Operativi
Moderatore Sistemi Operativi


Registrato: 17/10/06 23:24
Messaggi: 7271
Residenza: dentro una cassa sotto 3 metri di terra...

MessaggioInviato: 18 Giu 2013 20:47    Oggetto: Rispondi citando

Citazione:
Usando il live cd posso sapere se questi pacchetti ci sono?

certo: basta un locate Nome_Pacchetto
Citazione:
Inoltre da live cd posso fare la prova a vedere se navigo con la chiavetta?

certamente, anzi è la prova migliore.

Citazione:
Per me è importante saperlo prima perchè se non ci sono non saprei come scaricarli senza connessione ad internet!

li puoi recuperare con windows da questa pagina dove sono riportati tutti i pacchetti presenti nella tua versione, poi li fai raggiungere da ubuntu (che normalmente vede tutte le cartelle del tuo computer) e glieli fai installare (sono .deb, quindi basta un doppio click, o il classico sudo dpkg -i Nome_Pacchetto da terminale dopo aver raggiunto la cartella giusta)
nella fattispecie, li trovi a questi link:
libqt3-mt
wvdial
al fondo delle pagine ci sono i link per lo scaricamento, a seconda della tua macchina Wink
Top
Profilo Invia messaggio privato HomePage
anabasi
Amministratore
Amministratore


Registrato: 21/10/05 01:58
Messaggi: 7745
Residenza: Tra Alpi e Tanaro

MessaggioInviato: 19 Giu 2013 06:38    Oggetto: Rispondi citando

Ciao

franco.ab ha scritto:
Installando la versione di ubuntu 10.04 lts

All'inizio di maggio 2013 per Ubuntu 10.04 LTS (Lucid Lynx) è scaduto il periodo di supporto ufficiale per la versione desktop: non verranno più rilasciati aggiornamenti software né patch di sicurezza per la correzione di bug critici.
Naturalmente potresti continuare a utilizzarla ma, visto che nel tuo caso sembra trattarsi di una nuova installazione, potresti valutare l'adozione di una versione più recente, se non hai particolari necessità o preferenze.
Top
Profilo Invia messaggio privato
franco.ab
Dio minore
Dio minore


Registrato: 17/11/08 12:52
Messaggi: 627

MessaggioInviato: 19 Giu 2013 12:34    Oggetto: Rispondi citando

ciao MK66....ciao anabasi....non so se vi ricordate di me...da quando tempo non vengo nel forum di ubuntu!!
@ anabasi
la versione 10.04 è il live cd più recente che ho di ubuntu...ho pensato prima di installarla e poi di aggiornare il sistema automaticamente alla versione 12.04...il motivo per cui non mi scarico prima la versione 12.04 è la installo direttamente è che il mio masterizzatore non riesce a creare i cd immagini!In passato provai a farlo(ne parlai anche nel forum)ma poi non riuscivo ad installarla perchè era rovinata....infatti il live cd 10.04 l'ho masterizzato dal computer di un mio amico.
@ MK66
quindi nel caso i pacchetti non ci sono me li scarico dai 2 link che mi hai indicato da windows;dopo li metto su una chiavetta usb e quindi li installo in ubuntu...solo un dubbio:ho un computer vecchiotto a 32bit...devo prendere il link riferito all'architettura i386...vero?
ciao
Top
Profilo Invia messaggio privato
franco.ab
Dio minore
Dio minore


Registrato: 17/11/08 12:52
Messaggi: 627

MessaggioInviato: 19 Giu 2013 17:56    Oggetto: Rispondi citando

ciao,ho digitato il comando locate libqt3-mt.....e non è successo niente.poi ho digitato locate wvdial e mi è comparsa una lunga lista di nomi con alla fine wvdial.Questo penso che significhi che il pacchetto libqt3-mt non c'è,mentre il pacchetto wvdial si.....ho interpretato bene?Quindi mi scarico e mi installo solo il pacchetto libqt3-mt...se è giusta la mia interpretazione!
Ciao
Top
Profilo Invia messaggio privato
anabasi
Amministratore
Amministratore


Registrato: 21/10/05 01:58
Messaggi: 7745
Residenza: Tra Alpi e Tanaro

MessaggioInviato: 19 Giu 2013 18:49    Oggetto: Rispondi citando

franco.ab ha scritto:

ciao MK66....ciao anabasi....non so se vi ricordate di me...

Certo che ci ricordiamo!
(Parlo per me, ma so che MK66 ha una memoria elefantiaca...) Wink

franco.ab ha scritto:

... da quando tempo non vengo nel forum di ubuntu!!

Passa di qui, ogni tanto, a ritrovare le vecchie conoscenze! Smile

franco.ab ha scritto:

@ anabasi
la versione 10.04 è il live cd più recente che ho di ubuntu...ho pensato prima di installarla e poi di aggiornare il sistema automaticamente alla versione 12.04...il motivo per cui non mi scarico prima la versione 12.04 è la installo direttamente è che il mio masterizzatore non riesce a creare i cd immagini!In passato provai a farlo(ne parlai anche nel forum)ma poi non riuscivo ad installarla perchè era rovinata....infatti il live cd 10.04 l'ho masterizzato dal computer di un mio amico.

Mia opinione personale: per fare un'installazione "pulita" la soluzione migliore è installare direttamente la 12.04. E' vero che è prevista la possibilità di aggiornare da una LTS alla LTS successiva, ma un'installazione diretta della 12.04 dà maggiori probabilità di buon esito. Semmai, fra un paio di anni aggiornerai dalla 12.04 alla 14.04, e questo sarebbe più giustificato.
Non hai la possibilità di farti masterizzare l'immagine della 12.04 da qualche amico o parente? Non occorre che la scarichi lui, potresti scaricarla tu e salvarla su una chiavetta.
Se, invece, questo non fosse proprio possibile, come scelta di ripiego la soluzione a cui avevi pensato (installare la 10.04 e poi aggiornare alla 12.04) rimarrebbe una soluzione da provare, ma con qualche incognita sulla sua buona riuscita.
(Potresti anche installare la 12.04 da chiavetta USB, ma se il tuo PC è un po' datato è molto probabile che il BIOS non preveda l'avvio da USB. Esistono soluzioni per ovviare anche a questo problema, come l'utilizzo di un bootloader installato su floppy disk, ma andresti a complicare le cose.)

franco.ab ha scritto:

@ MK66
quindi nel caso i pacchetti non ci sono me li scarico dai 2 link che mi hai indicato da windows;dopo li metto su una chiavetta usb e quindi li installo in ubuntu...solo un dubbio:ho un computer vecchiotto a 32bit...devo prendere il link riferito all'architettura i386...vero?
ciao

(Inizio a rispondere io, poi MK66 approfondirà se necessario.)
Sì, utilizza il link per l'architettura i386.

franco.ab ha scritto:

ho digitato il comando locate libqt3-mt.....e non è successo niente.poi ho digitato locate wvdial e mi è comparsa una lunga lista di nomi con alla fine wvdial.Questo penso che significhi che il pacchetto libqt3-mt non c'è,mentre il pacchetto wvdial si.....ho interpretato bene?Quindi mi scarico e mi installo solo il pacchetto libqt3-mt...se è giusta la mia interpretazione!

Ho controllato in Ubuntu 13.04 (installato): wvdial non è presente, ma il comando "locate wvdial" restituisce comunque qualche risultato. Se vuoi, posta nel forum il risultato del comando che hai dato. Comunque, potresti scaricare ugualmente il pacchetto wvdial e, se ti accorgi che è necessario, procedere con l'installazione.
Il pacchetto libqt3-mt non c'è, pertanto devi scaricarlo dal link che ti ha dato MK66.
Top
Profilo Invia messaggio privato
MK66
Moderatore Sistemi Operativi
Moderatore Sistemi Operativi


Registrato: 17/10/06 23:24
Messaggi: 7271
Residenza: dentro una cassa sotto 3 metri di terra...

MessaggioInviato: 19 Giu 2013 20:46    Oggetto: Rispondi citando

Citazione:
(Parlo per me, ma so che MK66 ha una memoria elefantiaca...)

Purtroppo di elefantiaco ho ben altro che la memoria... che invece, con la continua esposizione all'atmosfera aliena in cui vivo, sta andando totalmente a farsi friggere... Wink

Comunque, mi ricordo bene del nostro amico Franco Smile

Nulla da aggiungere alle spiegazioni di Anabasi, precise e dettagliate.

Peraltro concordo col fatto che, se hai modo di ottenerne una copia da qualche amico o tramite riviste del settore con allegati dvd, ti conviene partire direttamente con l'ultima LTS, la 12.04.

Il passaggio dalla 10.04 alla 12.04 personalmente mi pare piuttosto un salto nel buio (come d'altronde tutti gli aggiornamenti di versione di casa Canonical)
Nel mio caso, però, ho anche una completa incompatibilità di scheda video, perfettamente riconosciuta fino alla 9.10, poi di colpo non più riconosciuta (sono riuscito a installare la 10.04 con un artificio che non funziona più nelle versioni successive) ma nel mio netbook (dal quale scrivo) ho messo Lubuntu 12.04 e devo dire che le differenze rispetto alla 10.04 sono notevoli.
Top
Profilo Invia messaggio privato HomePage
franco.ab
Dio minore
Dio minore


Registrato: 17/11/08 12:52
Messaggi: 627

MessaggioInviato: 19 Giu 2013 21:38    Oggetto: Rispondi citando

Shocked ...quindi mi state dicendo che anche se adesso tutto l'hardware è compatibile potrebbe succedere che passando alla nuova versione potrei avere delle incompatibilità!!e allora si che mi conviene prima procurami la nuova versione di ubuntu,fare le prove con il live cd della 12.04 e dopo passare all'installazione su hard disk.
Io davo per scontato che se tutto l'hardware funzionava con una versione di certo funzionava anche con la successiva....grazie per avermi avvisato!
Potreste indicarmi un link da cui reperire la versione 12.04 lts?
Purtroppo non posso avviare la partenza da penna usb...ma mi scaricherò la nuova versione la metto su pennetta e poi la masterizzo a casa di un amico.
ciao
Top
Profilo Invia messaggio privato
MK66
Moderatore Sistemi Operativi
Moderatore Sistemi Operativi


Registrato: 17/10/06 23:24
Messaggi: 7271
Residenza: dentro una cassa sotto 3 metri di terra...

MessaggioInviato: 20 Giu 2013 00:43    Oggetto: Rispondi citando

No, non fraintendermi: a me già la 10.04 dava problemi con la scheda video, è che avevano cambiato i driver e la mia scheda non era più riconosciuta, nemmeno con i driver generici. Se non hai una scheda come la mia (nvidia geforce qualcosa... non ricordo esattamente la sigla e adesso non ho modo di controllare... altro che memoria elefantiaca... Wink ) non corri nessun problema del genere (d'altra parte, il live cd serve anche a questo: a vedere se è tutto funzionante e compatibile)

Il salto di versione, o aggiornamento, con ubuntu è sempre un terno al lotto, e personalmente trovo molto più semplice reinstallare da zero, eventualmente su diversa partizione per avere entrambe le versioni, almeno per i primi tempi, che fare un avanzamento... ma forse sono io che sono strano...

La versione la trovi comunque sul sito ufficiale, selezionando la 12.04 LTS, nella versione a 32 bit, come dicevi prima con Anabasi
(Nota: secondo il mio computer, troverai una 12.04.2 LTS, in quanto ci sono già stati 2 avanzamenti del kernel)
Top
Profilo Invia messaggio privato HomePage
franco.ab
Dio minore
Dio minore


Registrato: 17/11/08 12:52
Messaggi: 627

MessaggioInviato: 20 Giu 2013 09:58    Oggetto: Rispondi

in effetti ho trovato 12.04.2 LTS....però stranamente ho trovato 12.04.2 LTS e 12.04.2 LTS versione della comunità.....cosa significa versione della comunità?scarico la normale o la versione della comunità?
Ciao
Top
Profilo Invia messaggio privato
Mostra prima i messaggi di:   
Nuovo argomento   Rispondi    Indice del forum -> *Ubuntu Tutti i fusi orari sono GMT + 2 ore
Vai a 1, 2, 3, 4  Successivo
Pagina 1 di 4

 
Vai a:  
Non puoi inserire nuovi argomenti
Non puoi rispondere a nessun argomento
Non puoi modificare i tuoi messaggi
Non puoi cancellare i tuoi messaggi
Non puoi votare nei sondaggi